import Component  from '../component.js'

export default class MatRow extends Component {
    constructor(parent) {
      let selector = '*[self::mat-row or self::tr[@mat-row]]';  
      super(parent, selector);
    }
    // https://github.com/angular/components/blob/ad248652e7da31398176fe11878b59805e440b5a/src/material/table/row.ts
}
